body{
	height: 100%;
	overflow: hidden;
}

/* LAYOUT */
.ui-layout-content {
	overflow:		auto; /* add scrolling to content-divs (panel-wrappers) */
	border-top:		0 !important; /* tab-buttons above this div already has a border-bottom */
}

#centerBottom {
	height: 1px;
	background-color: #fff;
	margin: 0;
	padding: 0;
}

.ui-layout-center .innertube{
	height: 100%;
	overflow: auto;
}

/*
 *	TAB-THEME ADJUSTMENTS
 */
.ui-tabs-nav li {
	white-space:	nowrap;
}
.ui-tabs-nav li a {
	font-size:		1em !important;
}

.ui-tabs-panel {
	font-size:		1em !important;
}

/*
 *	WEST-PANE TABS
 *
 *	These tabs 'fill' the pane,
 *	so the pane-border acts as the tab-border
 */
.ui-layout-pane-west, .ui-layout-pane-center {
	padding:	0;
	overflow:	hidden;
}

.ui-layout-pane-west .ui-tabs-nav, .ui-layout-pane-center .ui-tabs-nav {
	/* don't need border or rounded corners - tabs 'fill' the pane */
	border-top:		0;
	border-left:	0;
	border-right:	0;
	padding-bottom:	0 !important;
	-moz-border-radius:		0;
	-webkit-border-radius:	0;
}

#maincontent .innertube {
	padding: 15px;
}

#maincontent .innertube-notab{
	padding: 0 15px;
	position:relative;
	height:100%;
	overflow-y:scroll;
}

#navTabs .ui-widget-header, #instTabs .ui-widget-header {
	background: #E0DCD1 url(jquery-ui/images/ui-bg_glass_80_E0DCD1_1x400.png) 50% 50% repeat-x;
}

#instTabs {
	min-width: 720px;
}

.ui-layout-south {
	background-color: #D8D4C9;
}

.ui-layout-south .innertube, #copyright {
	margin:		5px;	
	font-size:	9px;
	color:  	#847D72;
}

#instTabs .ui-layout-content, #instTabs .ui-state-active
{
	background: #FFF;
}

#instTabs .ui-state-active, #navTabs .ui-state-active {
	font-weight: 600;
}

#navTabs .ui-layout-content, #navTabs .ui-state-active
{
	background: #E9E5DA;
}


/*
*	UI-LAYOUT
*/

.ui-widget-content{
	color: #000;
}


.ui-layout-pane { 
	border: none !important; 
}
.ui-layout-resizer	{ /* all 'resizer-bars' */
	background: #E5E5E5;
	border: none;
	opacity: 1; /* on-hover, show the resizer-bar normally */
	filter: alpha(opacity=100);
}

.ui-layout-resizer-north, .ui-layout-resizer-south {
	background: url("../images/rand_top.png")
}

.ui-layout-resizer-west{
	background: url("../images/layout-resizer-west.png");
}

.ui-layout-resizer-open:hover ,	/* hover-color to 'resize' */
.ui-layout-resizer-dragging {	/* resizer beging 'dragging' */
}

.ui-layout-resizer-west-open:hover ,	/* hover-color to 'resize' */
.ui-layout-resizer-west-dragging {	/* resizer beging 'dragging' */
	background: #C00;
}

.ui-layout-resizer-dragging {	/* CLONED resizer being dragged */
	border-left:  1px solid #BBB;
	border-right: 1px solid #BBB;
}
.ui-layout-resizer-drag {	/* REAL resizer while resize in progress */
}

.ui-layout-resizer-closed:hover	{ /* hover-color to 'slide open' */
	background: #EBD5AA;
}

.ui-layout-resizer-sliding {	/* resizer when pane was 'slid open' */
	opacity: 0.1; /* show only a slight shadow */
	filter: alpha(opacity=10);
}

.ui-layout-resizer-sliding:hover {	/* sliding resizer - hover */
	opacity: 1; /* on-hover, show the resizer-bar normally */
	filter: alpha(opacity=100);
}

/* sliding resizer - add 'outside-border' to resizer on-hover */
.ui-layout-resizer-north-sliding:hover	{ border-bottom-width:	1px; }
.ui-layout-resizer-south-sliding:hover	{ border-top-width:		1px; }
.ui-layout-resizer-west-sliding:hover	{ border-right-width:	1px; }
.ui-layout-resizer-east-sliding:hover	{ border-left-width:	1px; }


/*
*	TOGGLER-BUTTONS
*/
.ui-layout-toggler {
	color: #c00;
	border: 1px solid #BBB; /* match pane-border */
	background-color: #BBB;
}
.ui-layout-toggler:hover {
	background-color: #c00;
}

.ui-layout-toggler-north ,
.ui-layout-toggler-south {
	border-width: 0 1px;
}

.ui-layout-toggler-west ,
.ui-layout-toggler-east {
	border-width: 1px 0;
}
/* hide the toggler-button when the pane is 'slid open' */
.ui-layout-resizer-sliding  ui-layout-toggler {
	display: none;
}

/*
*	style the text we put INSIDE the east/west togglers
*/
.ui-layout-toggler .content {
	font-size: 0.923;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding-bottom: 0.35ex; /* to 'vertically center' text inside text-span */
}
